﻿#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}



.footer-social-links {
  overflow-x: visible;
  padding: 0;
  padding-bottom: 1em;
  list-style: none;
  white-space: nowrap;
  text-overflow: ellipsis; }

  .footer-social-links li {
    float: left;
    padding: 0 0 0 0.30em;
    margin-bottom: 1em; }

    .footer-social-links li:first-child {
      padding-left: 0; }


.mim { float: left; margin: 10px; }

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
.hero__bannergroup--dark .account-header__title,.hero__bannergroup--dark .banner-subtitle,.hero__bannergroup--dark .banner-title,.hero__bannergroup--dark .banner__title{color:#000}
.banner-subtitle,.banner-title{line-height:1.19355;margin-bottom:15px}
.banner-subtitle{font-weight:100;font-size:62px;font-size:4.13333rem}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}


.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}


.modal-header::after {
  content: "";
  display: table;
  clear: both;
}


.modal-header .close {
  margin-top: -2px;
}


#header .modal-header {
  background-color: #F2F2F2;
}


#header .modal-header h5 {
  font-weight: 600;
}

.main-footer .column-3 { text-align: center; }

.lt-ie9 .main-footer .column-3 { text-align: left; }

.main-footer .column-3 .contact-form, .main-footer .column-3 .mailchimp-form { display: inline-block; }

.main-footer .column-3 .contact-form input[type="email"], .main-footer .column-3 .mailchimp-form input[type="email"] { display: inline-block; width: auto; margin-right: 5px; }

.main-footer .column-3 .contact-form input[type="submit"], .main-footer .column-3 .mailchimp-form input[type="submit"] { display: inline-block; width: auto; padding: 0 15px; }

.main-footer .column-3 .contact-form .success, .main-footer .column-3 .mailchimp-form .success { font-style: italic; }


.main-footer .column-3 h2,
.main-footer .column-3 p,
.main-footer .column-3 form{
	display:none !important;
}


.footer-widget-title {
  color: whitesmoke;
  font-family: "Ubuntu", sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 500;
  margin: 0 0 25px 0;
  text-transform: uppercase;
}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}


.header_image_text {
  display: block;
  position:absolute;
	color:#ffffff;
	padding:30px;
	height:150px;
	width:555px;
  top:75px;
  right:0;
	text-align:left;
  filter:alpha(opacity=100);
  opacity: 1;
  -moz-opacity:1;  
}


.header_image_text h2 {
	color:#ffffff;
	font-size:32px;
	font-weight:normal;
	padding:0px;
	margin:0 0 25px 0;
	line-height:34px;
}

.footer__aside-buttons {
  padding-top: 50px;
  padding-bottom: 20px;
  text-align: right;
}

.footer__aside-buttons a {
  -webkit-transition: 0.15s all;
  transition: 0.15s all;
  letter-spacing: 0.15em;
}

.footer__aside-buttons a:hover {
  background-color: #a19c9b;
}
